html, body, #root {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  width:100%;
  height:100%;
}

@import url('https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css');
@import './assets/css/App.css';
